@import "https://cdn.jsdelivr.net/npm/bulma@1.0.0/css/bulma.min.css";
:root {
  --bulma-body-family: "Winky Rough", sans-serif;
  --headings-family: "Rock Salt", cursive;
  --styellow: 252, 207, 26;
  --stred: 251, 31, 14;
  --bulma-duration: 0ms;
}

html {
  font-size: 16px;
  scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}
section.home-splash {
  position: relative;
  padding: 0;
  background-color: rgb(var(--stred));
  background-image: url("https://icw.s3.amazonaws.com/stormtrooper/tunnel-walk-silent-graphic-still.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
section.home-splash video {
  display: block;
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
}
section.home-splash .video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
section.home-splash .video-overlay.central-content {
  display: flex;
  align-items: center;
  justify-content: center;
}
section.home-splash .home-panel {
  background-color: rgba(var(--styellow), 0.8);
  border-radius: 15px;
  padding: 1.5rem;
  max-width: 75vw;
}
section.home-splash .home-panel .content h1 {
  background-image: url("https://icw.s3.amazonaws.com/stormtrooper/stormtrooper-logotype-black-red-2500x379.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  height: 2rem;
  line-height: 1;
  margin: 0;
  padding: 0;
}
section.home-splash .home-panel .content h2 {
  text-align: center;
}
section.home-splash .home-panel .content .nav-items {
  display: flex;
  gap: 1.5rem;
  flex-direction: column;
}
section.home-splash .home-panel .content .nav-items .nav-item {
  display: block;
  padding: 1.5rem;
  background-color: #000;
  border-radius: 0.5rem;
  border-width: 0.2rem;
  border-style: solid;
  border-color: transparent;
  text-decoration: none;
}
section.home-splash .home-panel .content .nav-items .nav-item h3 {
  color: #fff;
  text-align: center;
  line-height: 1;
  margin: 0;
  padding: 0;
}
section.home-splash .home-panel .content .nav-items .nav-item p {
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  line-height: 1.2;
  margin: 0;
  padding: 0.5rem 0 0 0;
}
section.home-splash .home-panel .content .nav-items .nav-item:hover, section.home-splash .home-panel .content .nav-items .nav-item:focus {
  background-color: rgb(var(--stred));
  border-color: #000;
}
section.section-live {
  background-color: rgb(var(--styellow));
  padding: 3rem 0;
}
section.section-live .content h1 {
  text-align: center;
}
section.section-live .content p {
  margin: 0;
  padding-top: 1.5rem;
  line-height: 1;
}
section.section-live .content .when-where {
  text-align: center;
}
section.section-live .content .when-where .live-date span {
  display: inline-block;
  background-color: rgb(var(--stred));
  color: #fff;
  line-height: 1;
  padding: 0.5rem 0.75rem;
}
section.section-live .content .when-where .live-town {
  font-weight: 700;
}
section.section-live .content .venue {
  text-align: center;
  padding-top: 0.25rem;
}
section.section-live .content .venue .buy {
  display: inline-block;
  background-color: #000;
  color: #fff;
  border-radius: 10rem;
  text-decoration: none;
  padding: 0.15rem 1.5rem;
  line-height: 1;
  font-size: 0.8rem;
  text-transform: uppercase;
}
section.section-live .content .venue .buy:hover, section.section-live .content .venue .buy:focus {
  background-color: rgb(var(--stred));
}
section.section-contact {
  background-color: rgb(var(--stred));
  padding: 3rem 0;
}
section.section-contact .content h1 {
  text-align: center;
  color: #fff;
}
section.section-contact .content p {
  margin: 0;
  padding-top: 1rem;
  color: #fff;
  text-align: center;
}

.content h1, .content h3 {
  font-family: var(--headings-family);
  font-weight: 400;
  font-style: normal;
}
.content h2 {
  font-family: var(--bulma-body-family);
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}
.content .logo-heading {
  background-image: url("https://icw.s3.amazonaws.com/stormtrooper/stormtrooper-logotype-black-red-2500x379.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  height: 2rem;
  line-height: 1;
  margin: 0;
  padding: 0;
}
.content .logo-heading.inverse {
  background-image: url("https://icw.s3.amazonaws.com/stormtrooper/stormtrooper-logotype-white-2500x379.png");
}

@media screen and (min-width: 1024px) {
  html {
    font-size: 18px;
  }
  section.home-splash .home-panel {
    padding: 1.5rem;
    max-width: 75vw;
  }
  section.home-splash .home-panel .content h1 {
    height: 2rem;
  }
  section.home-splash .home-panel .content .nav-items {
    flex-direction: row;
  }
}
